.fz12 {
    font-size: 12px;
}

.fz14 {
    font-size: 12px;
}

.fz16 {
    font-size: 16px;
}

.fz18 {
    font-size: 18px;
}

.fz20 {
    font-size: 20px;
}

.fz36 {
    font-size: 36px;
}

.warp {
    width: 1200px;
    margin: 0 auto;
}

.tx-c {
    text-align: center;
}

.fw-5 {
    font-weight: 500;
}
.c33{
    color: #333333;
}
.c66{
    color: #666666;
}
.cff{
    color: #fff;
}